AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
VerboseCommand Class
VerboseCommand Properties
Level Property
Message Property

| VerboseCommand Level Property

Get/Set the level to use.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Level { get; set; }

    Public Property Level As Integer
    	Get
    	Set

    public:
    property int Level {
    	int get ();
    	void set (int value);
    }

    member Level : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

VerboseCommand Class
AsterNET.FastAGI.Command Namespace